<br><br>
<div class="row">
    <div class="col-12">
        <div
            style="background-color: wheat;width: 60%;height: 100px;text-align:center;color:blue;margin-left:auto;margin-right: auto;">
            <h1>Avialiblee Balance</h1>
            <h3>{{toatl_income - total_exp|currency:'INR'}}</h3>
        </div>
        <br><br>
        <div class="row">
            <div class="col-12">
                <div style="display: flex;margin-left: 20%;">
                    <div style="background-color:green;width: 300px;height: 100px;text-align:center;color:white">
                        <h1>Total Income</h1>
                        <h3>{{toatl_income|currency:'INR'}}</h3>
                    </div>

                    <div
                        style="background-color:brown;width: 300px;height: 100px;text-align:center;color:white;margin-left: 20%;">
                        <h1>Total Expences</h1>
                        <h3>{{total_exp|currency:'INR'}}</h3>
                    </div>
                </div>
            </div>

        </div>


    </div>

</div>